LivePage.0=/gamecenter/live/NFL_20021215_JAC@CIN
LivePage.1=/gamecenter/live/NFL_20021215_SD@BUF
LivePage.2=/gamecenter/live/NFL_20021215_SEA@ATL
LivePage.3=/gamecenter/live/NFL_20021215_NYJ@CHI
LivePage.4=/gamecenter/live/NFL_20021215_BAL@HOU
LivePage.5=/gamecenter/live/NFL_20021215_IND@CLE
LivePage.6=/gamecenter/live/NFL_20021215_CAR@PIT
LivePage.7=/gamecenter/live/NFL_20021215_WAS@PHI
LivePage.8=/gamecenter/live/NFL_20021215_MIN@NO
LivePage.9=/gamecenter/live/NFL_20021215_OAK@MIA
LivePage.10=/gamecenter/live/NFL_20021215_TB@DET
LivePage.11=/gamecenter/live/NFL_20021215_KC@DEN
LivePage.12=/gamecenter/live/NFL_20021215_GB@SF
LivePage.13=/gamecenter/live/NFL_20021215_DAL@NYG
LivePage.14=/gamecenter/live/NFL_20021215_ARI@STL
LivePage.15=/gamecenter/live/NFL_20021216_NE@TEN
